/**
 * ----------------------------------------------------------------
 * @Author      : Mathieu Boutin
 *
 * @File        : Tooltip.css
 * @Created_at  : 26/03/2022
 * @Update_at   : 26/03/2022
 * ----------------------------------------------------------------
 */

/*
# --------------------------------
#  Container
# --------------------------------
*/

.tooltip{
    position: absolute;

    background: grey;

    opacity: 0.8;

    width: max-content;

    padding : 0 5px;

    border-radius: 3px;
}